#+TITLE: Neil Hicks :EIPR:privacy:@personal:
#+FILETAGS: :atomic:note:

* Neil Hicks :EIPR:privacy:@personal:
:PROPERTIES:
:CREATED: e3028876-5f83-4f81-a2b9-0fe4a7c62bc4
:SOURCE: /home/user/memex/daily/2011-06-27.org
:END:

:CREATED: [2011-06-27 Mon 11:20]
:MODIFIED: [2011-06-27 Mon 11:57]
:IMPORTED: [2023-02-08 Wed 19:22]

End of next month. Hold a gathering bringing together business and NGOs about the law, bring in international experts from Indonesia and Turkey.

Nairobi convention: get reading from HRF

Get updates from HRF on GNI discussions

HRF can help start a conversation between civil society and business

HRF thinks that business was a democratising force in Turkey. EU was an incentive. We could do something similar in Egypt around trade.

End of July, before Ramadan.

Businesses:

No worries about shut down

Security out

Independent regulator

Positive about the future


* Backlinks
- Source: [[file:/home/user/memex/daily/2011-06-27.org][2011-06-27.org]]
